Bug 1344324 - [RFE] ice_setup needs a flag *-y* flag to turn off it's interactive mode and use its default values.
Summary: [RFE] ice_setup needs a flag *-y* flag to turn off it's interactive mode and...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Calamari
Version: 1.3.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 1.3.3
Assignee: Christina Meno
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-09 12:22 UTC by Vikhyat Umrao
Modified: 2019-11-14 08:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-01 20:46:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2381701 0 None None None 2016-06-17 07:50:41 UTC

Description Vikhyat Umrao 2016-06-09 12:22:22 UTC
Description of problem:
[RFE] ice_setup needs a flag *-y* flag to  turn off it's interactive mode and use its default values.

Version-Release number of selected component (if applicable):
Red Hat Ceph Storage 1.3.2

# rpm -qa | grep ice_setup
ice_setup-0.4.5-1.el7cp.noarch


Note You need to log in before you can comment on or make changes to this bug.